<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-T6_M</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T6_M</bigIconPath>
		<blitzModelPath>Tanks/USA/T6_M.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-A77_T6M.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>	
	<speedLimits>
		<forward>42</forward>
		<backward>16</backward>
	</speedLimits>
	<invisibility>
		<camouflageNetBonus>0.1</camouflageNetBonus>
		</invisibility>
	<repairCost>5.7</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>1</provisionSlots>
	<enrichmentBoost>0.0</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
		<damagedStateGroup>small</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.1</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_02>67.377022</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.320509 -2.786268 0.379357</min>
				<max>1.318952 2.599147 1.962180</max>
			</bbox>
			<points>
				<normal>0.000247 0.000405 -0.000214</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.59</sensitivityToImpulse>
		</swinging>
		<models>
			<undamaged>vehicles/american/A77_T6M/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A77_T6M/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A77_T6M/normal/lod0/Hull.model</exploded>
		</models>
		<exhaust>
			<pixie/>
			<nodes/>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 1.878 -0.171</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A77_T6M/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>51</armor_1>
			<armor_2>51</armor_2>
			<armor_3>38</armor_3>
			<armor_4>38</armor_4>
			<armor_5>20</armor_5>
			<armor_6>38</armor_6>
			<armor_7>13</armor_7>
			<armor_8>0</armor_8>
			<armor_9>0</armor_9>
			<armor_10>38</armor_10>
			<armor_11>45</armor_11>
			<armor_12>55</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>13600</weight>
		<maxHealth>424</maxHealth>
		<ammoBayHealth>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.1 0.1 1</rayStart>
				<rayEnd>0.1 0.1 1</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.1 0.1 1</rayStart>
				<rayEnd>0.1 0.1 1</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_T6E1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.255316 -2.901182 0.000000</min>
					<max>1.255316 2.698922 1.113388</max>
				</bbox>
				<points>
					<normal>0.000000 0.012250 -0.001252</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_T6E1</userString>
			<shortUserString>#usa_vehicles:Chassis_T6E1_short</shortUserString>
			<description>#usa_vehicles:Chassis_T6E1_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A77_T6M/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A77_T6M/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A77_T6M/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist/>
				<bufferPrefs/>
				<textureSet/>
				<size>0.1 0.1</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.933</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.1</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.1</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_R0</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound/>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A77_T6M/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.08872 1.88562</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>5000</weight>
			<maxLoad>40000</maxLoad>
			<terrainResistance>1 1.1 1.5</terrainResistance>
			<brakeForce>465000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>90</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_T6E1>
	</chassis>
	<turrets0>
		<Turret_1_T6E2>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.014084 -1.086710 -0.391435</min>
					<max>1.066644 1.012033 1.019716</max>
				</bbox>
				<points>
					<normal>0.000349 0.170399 -1.888063</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_1_T6E2</userString>
			<description>#usa_vehicles:Turret_1_T6E2_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<hitTester>
				<collisionModel>vehicles/american/A77_T6M/collision/Turret_02.model</collisionModel>
			</hitTester>
			<models>
				<undamaged>vehicles/american/A77_T6M/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A77_T6M/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A77_T6M/normal/lod0/Turret_02.model</exploded>
			</models>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.2663 0.671</gunPosition>
			<armor>
				<armor_1>76.2</armor_1>
				<armor_2>76.2</armor_2>
				<armor_3>51</armor_3>
				<armor_4>51</armor_4>
				<armor_5>25</armor_5>
				<armor_6>38</armor_6>
				<armor_7>20</armor_7>
				<armor_8>5</armor_8>
				<armor_9>51</armor_9>
				<armor_10>5</armor_10>
				<armor_12>5</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>4800</weight>
			<maxHealth>106</maxHealth>
			<rotationSpeed>39</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_Gun_M2_L28A>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.132617 -0.709816 -0.196273</min>
							<max>0.132617 1.446684 0.229640</max>
						</bbox>
						<points>
							<normal>-0.000404 -0.500871 -2.144100</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<hitTester>
						<collisionModel>vehicles/american/A77_T6M/collision/Gun_05.model</collisionModel>
					</hitTester>
					<models>
						<undamaged>vehicles/american/A77_T6M/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/american/A77_T6M/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/american/A77_T6M/normal/lod0/Gun_05.model</exploded>
					</models>
					<armor>
						<armor_4>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.44</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<reloadTime>10</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 10</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
				</_75mm_Gun_M2_L28A>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.14052 0.501314 -1.84861</rayStart>
					<rayEnd>-0.947969 0.447255 -1.84803</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.11845 0.493689 -1.01991</rayStart>
					<rayEnd>-0.930106 0.426732 -1.02643</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.1</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.941 -0.118 1.000 0.000 0.426 0.294 0.000 0.493 0.265 0.588 0.228 0.500 0.132 0.779 0.000</physicsShape>
		</Turret_1_T6E2>
	</turrets0>
	<engines>
		<Wright_R-975EC2_2>shared</Wright_R-975EC2_2>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<SCR_200>shared</SCR_200>
	</radios>
</root>
